cURL
curl --request GET \
--url https://api.utilities.digitalasset.com/api/token-standard/v0/registrars/{registrarParty}/registry/metadata/v1/infoimport requests
url = "https://api.utilities.digitalasset.com/api/token-standard/v0/registrars/{registrarParty}/registry/metadata/v1/info"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.utilities.digitalasset.com/api/token-standard/v0/registrars/{registrarParty}/registry/metadata/v1/info', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"adminId": "<string>",
"supportedApis": {}
}{
"error": "<string>"
}{
"error": "<string>"
}public
Get apitoken standardv0registrars registrymetadatav1info
Get information about the registry. The response includes the standards supported by the registry.
GET
/
api
/
token-standard
/
v0
/
registrars
/
{registrarParty}
/
registry
/
metadata
/
v1
/
info
cURL
Path Parameters
The registrar party.
Response
ok
The Daml party representing the registry app
The token standard APIs supported by the registry. Note that this only includes the registry-wide APIs. Use the instrument lookup endpoints to see which APIs are supported for a given instrument
Show child attributes
Show child attributes
Was this page helpful?
⌘I